<control-inst xsi:type="extendedButtonbarType" 
	xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui X:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" >
	<visuals>
		<visual id="ext_buttonbar" tag="ext_buttonbar">
			<include href="MCFButtonbarExtension.xml"/>
		</visual>
		<visual id="buttonbar" tag="buttonbar">
			<include href="MCFButtonbar.xml"/>
		</visual>
	</visuals>
	<layouts>
		<layout id="landscape_expanded">
			<layout-mgr xsi:type="anchorLayoutMgr">
				<layout-item xsi:type="anchorLayoutItemType" x="579" y="0" width="61" height="360" >
					<visual-link visual-id="buttonbar" attr-id="landscape" />
				</layout-item>
				<layout-item xsi:type="anchorLayoutItemType" height="360" redge="buttonbar">
					<visual-link visual-id="ext_buttonbar"/>
				</layout-item>				
			</layout-mgr>
		</layout>

		<layout id="expanded">
			<layout-mgr xsi:type="anchorLayoutMgr">
				<layout-item xsi:type="anchorLayoutItemType" x="0" y="579" width="360" height="61" >
					<visual-link visual-id="buttonbar" attr-id="portrait" />
				</layout-item>
				<layout-item xsi:type="anchorLayoutItemType" width="360" bedge="buttonbar">
					<visual-link visual-id="ext_buttonbar"/>
				</layout-item>				
			</layout-mgr>
		</layout>
		
		<layout id="portrait">
			<layout-mgr xsi:type="anchorLayoutMgr">
				<layout-item xsi:type="anchorLayoutItemType" x="0" y="579" width="360" height="61" >
					<visual-link visual-id="buttonbar" attr-id="portrait"/>
				</layout-item>
			</layout-mgr>
		</layout>

		<layout id="landscape">
			<layout-mgr xsi:type="anchorLayoutMgr">
				<layout-item xsi:type="anchorLayoutItemType" x="579" y="0" width="61" height="360" >
					<visual-link visual-id="buttonbar" attr-id="landscape"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>
			
	<configurations>
		<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portrait"/>
		<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscape"/>
	</configurations>	
</control-inst >
